{
    "name": "verona-ng",
    "version": "16.0.0",
    "scripts": {
        "ng": "ng",
        "start": "ng serve",
        "build": "ng build",
        "watch": "ng build --watch --configuration development",
        "test": "ng test",
        "lint": "ng lint"
    },
    "private": true,
    "dependencies": {
        "@angular/animations": "^16.1.8",
        "@angular/cdk": "^16.2.0",
        "@angular/common": "^16.1.8",
        "@angular/compiler": "^16.1.8",
        "@angular/core": "^16.1.8",
        "@angular/forms": "^16.1.8",
        "@angular/platform-browser": "^16.1.8",
        "@angular/platform-browser-dynamic": "^16.1.8",
        "@angular/router": "^16.1.8",
        "@auth0/angular-jwt": "^5.2.0",
        "@fullcalendar/angular": "^6.0.3",
        "@fullcalendar/core": "^6.0.3",
        "@fullcalendar/daygrid": "^6.0.3",
        "@fullcalendar/interaction": "^6.0.3",
        "@fullcalendar/timegrid": "^6.0.3",
        "axios": "^1.4.0",
        "chart.js": "^3.3.2",
        "lodash": "^4.17.21",
        "luxon": "^3.4.4",
        "ngx-spinner": "^16.0.2",
        "primeflex": "^3.3.1",
        "primeicons": "6.0.1",
        "primeng": "16.0.2",
        "quill": "^1.3.7",
        "rxjs": "~7.8.0",
        "tslib": "^2.3.0",
        "zone.js": "~0.13.0"
    },
    "devDependencies": {
        "@angular-devkit/build-angular": "^16.1.5",
        "@angular/cli": "~16.1.5",
        "@angular/compiler-cli": "^16.1.0",
        "@types/jasmine": "~4.3.0",
        "@types/lodash": "^4.14.202",
        "@types/luxon": "^3.4.2",
        "jasmine-core": "~4.6.0",
        "karma": "~6.4.0",
        "karma-chrome-launcher": "~3.2.0",
        "karma-coverage": "~2.2.0",
        "karma-jasmine": "~5.1.0",
        "karma-jasmine-html-reporter": "~2.1.0",
        "tailwindcss": "^3.4.1",
        "typescript": "~5.1.3"
    }
}
